/// <reference path="../GeneratedArtifacts/viewModel.js" />
/// <reference path="../Scripts/d3ls-4.0.20142.37.js" />

if (typeof c1ls === "undefined") {
    window.location.href = "http://bit.ly/c1ls-nuget";
}

myapp.D3Treemap.GDPItem_render = function (element, contentItem) {

    var div = $("<div/>");
    div.appendTo($(element));

    var options = {
        width: 900,
        height: 600,
        format: ",d",
        colors: d3.scale.category20c()
    };

    var treemap = d3ls.treemap(element, contentItem, options);
};

